@charset "UTF-8";

.key {
	font-family: monospace;
	font-size: 9pt;
	color :#888888;
	text-align: left;
	line-height: 1.4em;
}

#contents #manu {
	width: 800px;
	margin: 0 auto;
}
#contents #manu h3 {
	font-size:90%;
	color: #fff;
	border-radius: 1.5em;
	background: #4193ff;
	padding: .25em 1em .5em 1.25em;

}
#contents #manu .para {
	width: 760px;
	margin: 0 auto 2em auto;
	font-size: 90%;
	line-height: 1.4em;
    counter-reset: number 0;	/* 自動ナンバリング */
}
#contents #manu h4 {
	margin-top: 1em;
	margin-left: 1.75em;
	text-indent: -1.75em;
}
#contents #manu h4::before {	/* 自動ナンバリング */
  counter-increment: number 1;
  content: counter(number) "．";
}
#contents #manu h5 {
	margin: 1em 0 .5em 0;
	padding: 0;
	font-size: 110%;
}
#contents #manu h6 {
	margin: 1em 0 .5em 0;
	padding: 0 0 .25em 0;
	font-size: 100%;
	border-bottom: 2px dotted #ccc;
}
#contents #manu .para p {
	margin:.2em 0;
	padding:0;
}
#contents #manu .para ul {
	line-height: 1.5em;
}
#contents #manu .c-box {
	margin-top: 1.5em;
	padding: .5em 1em;
	background: #ffe7e7;
}
#contents #manu .c-box .caution {
	display: inline-block;
	font-size: 90%;
	font-weight: bold;
	color: #fff;
	background: #ff0000;
	padding: .2em .5em;
}

table {
	border-collapse: collapse;
	margin: 1em auto 0 auto;
	padding: 0;
	width: 680px;
	table-layout: fixed;
}
table tr {
  background-color: #e6f2f5;
  padding: .25em;
  border-bottom: 2px solid #fff;
}
table th, table td {
  padding: .25em 1em;
  border-right: 2px solid #fff;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #78bbc7;
  color:#000;
}
table tbody th {
    background: #78bbc7;
    color: #fff;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.txt-c {
   text-align: center;
   font-size: 1.1em;
   line-height: 1.8em;
}

#contents #manu ul.settingconf {
	border: 1px solid #afafaf;
	display: table;
	margin: 0 0 0 30px;
	padding: 10px 30px 10px 40px;
	background: #eeeeee;
}

#contents #manu .step {
	margin-left: 1.75em;
}
#contents #manu .para p.ind {
	margin-left: 1em !important;
	text-indent: -1em;
}
#contents #manu .para img {
	margin: 10px 0;
}

#contents #manu .half {
	width: 760px;
}
#contents #manu .half-l {
	width: 370px;
	float: left;
}
#contents #manu .half-l img {
	width: 380px;
}
#contents #manu .half-r {
	width: 360px;
	float: right;
}


